.support-page .productpagenavi h1{
	margin-top: 0px;
}
.support-page.find-model-name .compatible-accessories {
	cursor:auto;
}

.model-number-trigger, .cbox_link {
	cursor:pointer;
}

.support-page .dropdownmenu a, .support-page .dropdownmenu .dropdownmenucontent {
	width:300px;
}

.support-page a.error {
    border: 1px solid #C93434;
}

.support-page textarea {
	resize:none;
	width:100%;
}

.support-page .emailsupport #message_charcounter_container {
	display:inherit;
	margin-top: 8px;
}
/*for images in content*/
.block{display:block}



.model-number {
	cursor: pointer;
    cursor: hand;
}

/*--- search BOX BUTTON ---  */
 .support-page .search-input input[type="text"]{
        width: 80%;
  }
/* --- Autocomplete CSS --- */ 
ul.ui-autocomplete {
	background-color: #FFF;
    position:absolute;
	z-index: 1000;
-moz-box-shadow: 0px 10px 5px 0px #cfcfcf;
-webkit-box-shadow: 0px 10px 5px 0px #cfcfcf;
-o-box-shadow: 0px 10px 5px 0px #cfcfcf;
box-shadow: 0px 10px 5px 0px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=180, Strength=5);
	
}
ul.ui-autocomplete > li
{
     padding: 5px 10px 10px !important;
     line-height: 1.2em;
}
.ui-helper-hidden-accessible { position: absolute; left: -9999px; }
 ul.ui-autocomplete .results-p h4.lt3
 {
     font-size: 1.2em;
 }
img.ui-suggest-icon 
{
 -moz-transform:scale(0.8);
    -webkit-transform:scale(0.8);
    transform:scale(0.8);   
}
.t6-light b, .t7-light b {
font-family: "SST W01 Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: normal;
font-style: normal;
}

/******used for anchor on articles:http://43.221.4.12/support/en/content/cnt-dwnl/prd-tvhc/sony-bdps470-570-firmware-update-v04r788#windows********/
.anchor-section   
{
    display: block;
    margin-top: -6.2em;
    padding-top: 6.2em;
}
article table tr, article table td
 {
border: 1px solid #B6B1B1;
padding: 5px;
 }

article table
 {
margin-top : 20px;
 }


article#downloads table tr th.link:hover { background-color:#fafafa;}


/*******Disclaimer*****/
#colorbox .disclaimer {
	 height: 50%;
    overflow: auto;
    padding: 10px;
    width: 100%;
	
	}
#downloads-eula #dwnld-btn.btn{
	 display: table;
    margin: 5px;
}



/*
.optiondisabled {
	background-color: #f00 !important;
}
*/

/*
select {
	font-weight: normal;
	vertical-align: middle;
	width: 206px;
	margin-left: 0;
	font-size: 0.8125em;
	line-height: 1.65;
	color: #BCBCCC;
	display: inline-block;
	height: 23px;
	line-height: 23px;
	margin-bottom: 9px;
	background-color: #FFFFFF;
	border: 2px solid #E4E7EB;
	transition: border 0.05s linear 0s, color 0.05s linear 0s;
	-moz-box-sizing: content-box;
}
*/
#find_model_number {
	margin-left: 10px;
}

.support-page a.valid ,.support-page textarea.valid, .support-page input.valid[type="text"], .support-page input.valid[type="password"], .support-page input.valid[type="datetime"], .support-page input.valid[type="datetime-local"], .support-page input.valid[type="date"], .support-page input.valid[type="month"], .support-page input.valid[type="time"], .support-page input.valid[type="week"], .support-page input.valid[type="number"], .support-page input.valid[type="email"], .support-page input.valid[type="url"], .support-page input.valid[type="search"], .support-page input.valid[type="tel"], .support-page input.valid[type="color"] {
    border: 1px solid #5887F5;
}


/************
 * Feedback *
 ************/
#feedbacktext {
	display:block;
	width:100%;
	height:75px;
    overflow: hidden;
    resize: none;
    word-wrap: break-word;
	padding: 5px;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.fr { float: right; }

#feedback_info, #feedback_thanks {
	margin-left: 0;
	display: none;
}

/****DWNLD ARTICLES*******/
span.getMultipleFile a.btn{
	 display: table;
	  margin: 10px;
}
span.getFile a.btn{

	 display: table;
	  margin: 10px;
}


.putitdown {
	background: #f00 !important;
	position:relative !important;
	text-align:center !important;
	bottom:0 !important;
}